MENU BACKGROUND /config/diag/diag_background.jpg

label memtest
  menu label ^Memory diagnostic tool (Memtest)
  kernel installer/memtest/memtest86+
label sysresccd
  menu label ^Recovery CD (SysRescCD)
  kernel installer/sysresccd/rescuecd
  append scandelay=5 initrd=installer/sysresccd/initram.igz setkeymap=fr boottftp=tftp://129.20.203.27/installer/sysresccd/sysrcd.dat
label gpartedliveamd64
  menu label Partiton Manager amd64 (^Gparted)
  kernel installer/gparted/amd64/vmlinuz
  append initrd=installer/gparted/amd64/initrd.img boot=live config components union=overlay username=user noswap noeject ip= vga=788 fetch=tftp://129.20.203.27/installer/gparted/amd64/filesystem.squashfs
label gpartedlivei686
  menu label Partiton Manager i686 (^Gparted)
  kernel installer/gparted/i686/vmlinuz
  append initrd=installer/gparted/i686/initrd.img boot=live config components union=overlay username=user noswap noeject ip= vga=788 fetch=tftp://129.20.203.27/installer/gparted/i686/filesystem.squashfs
label separator
  menu label ------
label mainmenu
  menu label ^Back ..
  menu exit
